{% extends 'blog/base.html' %}

{% block title %}
Регистрация

{% endblock %}

{% block content %}
<div class="container">
    <div class="row">
        <div class="col-md-9">
            <form action="{%url 'register' %}"method="POST">
                {% csrf_token %}
                {{form.as_p}}
                <button class="btn btn-success">Регистрация</button>
            </form>
        </div>
        <div class="col-md-3"></div>
    </div>
</div>
{% endblock %}